$bg_color: linear-gradient(108deg,
    rgba(1, 43, 36, 49) 0%,
    rgba(43, 36, 49, 1) 100%);

.PublicPage {
    background: $bg_color;
    height: 100wh;
    padding: 5rem;

    .BookCardContent {
        background: #101522;
        color: rgb(171, 204, 204)
    }

    span {
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        color: cadetblue;
    }

    h1 {
       font-family: 'Times New Roman', Times, serif;
       padding-bottom: 2rem;
       text-align: center;
       color: rgb(20, 190, 220);
   }

}